# Microsoft Developer Studio Generated NMAKE File, Based on cvsntdos.dsp
!IF "$(CFG)" == ""
CFG=cvsntdos - Win32 Debug
!MESSAGE No configuration specified. Defaulting to cvsntdos - Win32 Debug.
!ENDIF 

!IF "$(CFG)" != "cvsntdos - Win32 Release" && "$(CFG)" != "cvsntdos - Win32 Debug"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE
!MESSAGE by defining the macro CFG on the command line. For example:
!MESSAGE 
!MESSAGE NMAKE /f "cvsntdos.mak" CFG="cvsntdos - Win32 Debug"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE "cvsntdos - Win32 Release" (based on "Win32 (x86) Console Application")
!MESSAGE "cvsntdos - Win32 Debug" (based on "Win32 (x86) Console Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE 
NULL=nul
!ENDIF 

!IF  "$(CFG)" == "cvsntdos - Win32 Release"

OUTDIR=.\DosRel
INTDIR=.\DosRel

!IF "$(RECURSE)" == "0" 

ALL : "..\..\WinCvs\Release\cvs.exe"

!ELSE 

ALL : "diffdos - Win32 Release" "..\..\WinCvs\Release\cvs.exe"

!ENDIF 

!IF "$(RECURSE)" == "1" 
CLEAN :"diffdos - Win32 ReleaseCLEAN" 
!ELSE 
CLEAN :
!ENDIF 
	-@erase "$(INTDIR)\add.obj"
	-@erase "$(INTDIR)\adler32.obj"
	-@erase "$(INTDIR)\admin.obj"
	-@erase "$(INTDIR)\argmatch.obj"
	-@erase "$(INTDIR)\buffer.obj"
	-@erase "$(INTDIR)\checkin.obj"
	-@erase "$(INTDIR)\checkout.obj"
	-@erase "$(INTDIR)\classify.obj"
	-@erase "$(INTDIR)\client.obj"
	-@erase "$(INTDIR)\commit.obj"
	-@erase "$(INTDIR)\compress.obj"
	-@erase "$(INTDIR)\crc32.obj"
	-@erase "$(INTDIR)\create_adm.obj"
	-@erase "$(INTDIR)\cvsrc.obj"
	-@erase "$(INTDIR)\deflate.obj"
	-@erase "$(INTDIR)\diff.obj"
	-@erase "$(INTDIR)\edit.obj"
	-@erase "$(INTDIR)\entries.obj"
	-@erase "$(INTDIR)\error.obj"
	-@erase "$(INTDIR)\expand_path.obj"
	-@erase "$(INTDIR)\fileattr.obj"
	-@erase "$(INTDIR)\filesubr.obj"
	-@erase "$(INTDIR)\find_names.obj"
	-@erase "$(INTDIR)\fncase.obj"
	-@erase "$(INTDIR)\fnmatch.obj"
	-@erase "$(INTDIR)\getdate.obj"
	-@erase "$(INTDIR)\getline.obj"
	-@erase "$(INTDIR)\getopt.obj"
	-@erase "$(INTDIR)\getopt1.obj"
	-@erase "$(INTDIR)\gzio.obj"
	-@erase "$(INTDIR)\hash.obj"
	-@erase "$(INTDIR)\history.obj"
	-@erase "$(INTDIR)\ignore.obj"
	-@erase "$(INTDIR)\import.obj"
	-@erase "$(INTDIR)\infblock.obj"
	-@erase "$(INTDIR)\infcodes.obj"
	-@erase "$(INTDIR)\inffast.obj"
	-@erase "$(INTDIR)\inflate.obj"
	-@erase "$(INTDIR)\inftrees.obj"
	-@erase "$(INTDIR)\infutil.obj"
	-@erase "$(INTDIR)\lock.obj"
	-@erase "$(INTDIR)\log.obj"
	-@erase "$(INTDIR)\login.obj"
	-@erase "$(INTDIR)\logmsg.obj"
	-@erase "$(INTDIR)\main.obj"
	-@erase "$(INTDIR)\md5.obj"
	-@erase "$(INTDIR)\mkdir.obj"
	-@erase "$(INTDIR)\mkmodules.obj"
	-@erase "$(INTDIR)\modules.obj"
	-@erase "$(INTDIR)\myndbm.obj"
	-@erase "$(INTDIR)\ndir.obj"
	-@erase "$(INTDIR)\no_diff.obj"
	-@erase "$(INTDIR)\parseinfo.obj"
	-@erase "$(INTDIR)\patch.obj"
	-@erase "$(INTDIR)\pwd.obj"
	-@erase "$(INTDIR)\rcmd.obj"
	-@erase "$(INTDIR)\rcs.obj"
	-@erase "$(INTDIR)\rcscmds.obj"
	-@erase "$(INTDIR)\recurse.obj"
	-@erase "$(INTDIR)\regex.obj"
	-@erase "$(INTDIR)\release.obj"
	-@erase "$(INTDIR)\remove.obj"
	-@erase "$(INTDIR)\repos.obj"
	-@erase "$(INTDIR)\root.obj"
	-@erase "$(INTDIR)\rtag.obj"
	-@erase "$(INTDIR)\run.obj"
	-@erase "$(INTDIR)\savecwd.obj"
	-@erase "$(INTDIR)\scramble.obj"
	-@erase "$(INTDIR)\server.obj"
	-@erase "$(INTDIR)\sighandle.obj"
	-@erase "$(INTDIR)\sockerror.obj"
	-@erase "$(INTDIR)\startserver.obj"
	-@erase "$(INTDIR)\status.obj"
	-@erase "$(INTDIR)\stripslash.obj"
	-@erase "$(INTDIR)\subr.obj"
	-@erase "$(INTDIR)\tag.obj"
	-@erase "$(INTDIR)\trees.obj"
	-@erase "$(INTDIR)\uncompr.obj"
	-@erase "$(INTDIR)\update.obj"
	-@erase "$(INTDIR)\valloc.obj"
	-@erase "$(INTDIR)\vasprintf.obj"
	-@erase "$(INTDIR)\vc60.idb"
	-@erase "$(INTDIR)\vers_ts.obj"
	-@erase "$(INTDIR)\version.obj"
	-@erase "$(INTDIR)\waitpid.obj"
	-@erase "$(INTDIR)\watch.obj"
	-@erase "$(INTDIR)\win32.obj"
	-@erase "$(INTDIR)\wrapper.obj"
	-@erase "$(INTDIR)\xgetwd.obj"
	-@erase "$(INTDIR)\yesno.obj"
	-@erase "$(INTDIR)\zlib.obj"
	-@erase "$(INTDIR)\zutil.obj"
	-@erase "..\..\WinCvs\Release\cvs.exe"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

CPP=cl.exe
CPP_PROJ=/nologo /ML /W3 /GX /O2 /I "../windows-NT" /I "../lib" /I "../src" /I "../zlib" /I "../diff" /D "NDEBUG" /D "WIN32" /D "_CONSOLE" /D "HAVE_CONFIG_H" /D "CVSGUI" /Fp"$(INTDIR)\cvsntdos.pch" /YX /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /c 

.c{$(INTDIR)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(INTDIR)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(INTDIR)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.c{$(INTDIR)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(INTDIR)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(INTDIR)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

RSC=rc.exe
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\cvsntdos.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
LINK32_FLAGS=wsock32.lib advapi32.lib /nologo /subsystem:console /incremental:no /pdb:"$(OUTDIR)\cvs.pdb" /machine:I386 /out:"..\..\WinCvs\Release\cvs.exe" 
LINK32_OBJS= \
	"$(INTDIR)\add.obj" \
	"$(INTDIR)\admin.obj" \
	"$(INTDIR)\buffer.obj" \
	"$(INTDIR)\checkin.obj" \
	"$(INTDIR)\checkout.obj" \
	"$(INTDIR)\classify.obj" \
	"$(INTDIR)\client.obj" \
	"$(INTDIR)\commit.obj" \
	"$(INTDIR)\create_adm.obj" \
	"$(INTDIR)\cvsrc.obj" \
	"$(INTDIR)\diff.obj" \
	"$(INTDIR)\edit.obj" \
	"$(INTDIR)\entries.obj" \
	"$(INTDIR)\error.obj" \
	"$(INTDIR)\expand_path.obj" \
	"$(INTDIR)\fileattr.obj" \
	"$(INTDIR)\find_names.obj" \
	"$(INTDIR)\hash.obj" \
	"$(INTDIR)\history.obj" \
	"$(INTDIR)\ignore.obj" \
	"$(INTDIR)\import.obj" \
	"$(INTDIR)\lock.obj" \
	"$(INTDIR)\log.obj" \
	"$(INTDIR)\login.obj" \
	"$(INTDIR)\logmsg.obj" \
	"$(INTDIR)\main.obj" \
	"$(INTDIR)\mkmodules.obj" \
	"$(INTDIR)\modules.obj" \
	"$(INTDIR)\myndbm.obj" \
	"$(INTDIR)\no_diff.obj" \
	"$(INTDIR)\parseinfo.obj" \
	"$(INTDIR)\patch.obj" \
	"$(INTDIR)\rcs.obj" \
	"$(INTDIR)\rcscmds.obj" \
	"$(INTDIR)\recurse.obj" \
	"$(INTDIR)\release.obj" \
	"$(INTDIR)\remove.obj" \
	"$(INTDIR)\repos.obj" \
	"$(INTDIR)\root.obj" \
	"$(INTDIR)\rtag.obj" \
	"$(INTDIR)\scramble.obj" \
	"$(INTDIR)\server.obj" \
	"$(INTDIR)\status.obj" \
	"$(INTDIR)\subr.obj" \
	"$(INTDIR)\tag.obj" \
	"$(INTDIR)\update.obj" \
	"$(INTDIR)\vers_ts.obj" \
	"$(INTDIR)\version.obj" \
	"$(INTDIR)\watch.obj" \
	"$(INTDIR)\wrapper.obj" \
	"$(INTDIR)\zlib.obj" \
	"$(INTDIR)\argmatch.obj" \
	"$(INTDIR)\fncase.obj" \
	"$(INTDIR)\fnmatch.obj" \
	"$(INTDIR)\getdate.obj" \
	"$(INTDIR)\getline.obj" \
	"$(INTDIR)\getopt.obj" \
	"$(INTDIR)\getopt1.obj" \
	"$(INTDIR)\md5.obj" \
	"$(INTDIR)\regex.obj" \
	"$(INTDIR)\savecwd.obj" \
	"$(INTDIR)\sighandle.obj" \
	"$(INTDIR)\valloc.obj" \
	"$(INTDIR)\vasprintf.obj" \
	"$(INTDIR)\xgetwd.obj" \
	"$(INTDIR)\yesno.obj" \
	"$(INTDIR)\filesubr.obj" \
	"$(INTDIR)\mkdir.obj" \
	"$(INTDIR)\ndir.obj" \
	"$(INTDIR)\pwd.obj" \
	"$(INTDIR)\rcmd.obj" \
	"$(INTDIR)\run.obj" \
	"$(INTDIR)\sockerror.obj" \
	"$(INTDIR)\startserver.obj" \
	"$(INTDIR)\stripslash.obj" \
	"$(INTDIR)\waitpid.obj" \
	"$(INTDIR)\win32.obj" \
	"$(INTDIR)\adler32.obj" \
	"$(INTDIR)\compress.obj" \
	"$(INTDIR)\crc32.obj" \
	"$(INTDIR)\deflate.obj" \
	"$(INTDIR)\gzio.obj" \
	"$(INTDIR)\infblock.obj" \
	"$(INTDIR)\infcodes.obj" \
	"$(INTDIR)\inffast.obj" \
	"$(INTDIR)\inflate.obj" \
	"$(INTDIR)\inftrees.obj" \
	"$(INTDIR)\infutil.obj" \
	"$(INTDIR)\trees.obj" \
	"$(INTDIR)\uncompr.obj" \
	"$(INTDIR)\zutil.obj" \
	".\DiffDosRel\diffdos.lib"

"..\..\WinCvs\Release\cvs.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"

OUTDIR=.\DosDbg
INTDIR=.\DosDbg
# Begin Custom Macros
OutDir=.\DosDbg
# End Custom Macros

!IF "$(RECURSE)" == "0" 

ALL : "..\..\WinCvs\Debug\cvs.exe" "$(OUTDIR)\cvsntdos.bsc"

!ELSE 

ALL : "diffdos - Win32 Debug" "..\..\WinCvs\Debug\cvs.exe" "$(OUTDIR)\cvsntdos.bsc"

!ENDIF 

!IF "$(RECURSE)" == "1" 
CLEAN :"diffdos - Win32 DebugCLEAN" 
!ELSE 
CLEAN :
!ENDIF 
	-@erase "$(INTDIR)\add.obj"
	-@erase "$(INTDIR)\add.sbr"
	-@erase "$(INTDIR)\adler32.obj"
	-@erase "$(INTDIR)\adler32.sbr"
	-@erase "$(INTDIR)\admin.obj"
	-@erase "$(INTDIR)\admin.sbr"
	-@erase "$(INTDIR)\argmatch.obj"
	-@erase "$(INTDIR)\argmatch.sbr"
	-@erase "$(INTDIR)\buffer.obj"
	-@erase "$(INTDIR)\buffer.sbr"
	-@erase "$(INTDIR)\checkin.obj"
	-@erase "$(INTDIR)\checkin.sbr"
	-@erase "$(INTDIR)\checkout.obj"
	-@erase "$(INTDIR)\checkout.sbr"
	-@erase "$(INTDIR)\classify.obj"
	-@erase "$(INTDIR)\classify.sbr"
	-@erase "$(INTDIR)\client.obj"
	-@erase "$(INTDIR)\client.sbr"
	-@erase "$(INTDIR)\commit.obj"
	-@erase "$(INTDIR)\commit.sbr"
	-@erase "$(INTDIR)\compress.obj"
	-@erase "$(INTDIR)\compress.sbr"
	-@erase "$(INTDIR)\crc32.obj"
	-@erase "$(INTDIR)\crc32.sbr"
	-@erase "$(INTDIR)\create_adm.obj"
	-@erase "$(INTDIR)\create_adm.sbr"
	-@erase "$(INTDIR)\cvsrc.obj"
	-@erase "$(INTDIR)\cvsrc.sbr"
	-@erase "$(INTDIR)\deflate.obj"
	-@erase "$(INTDIR)\deflate.sbr"
	-@erase "$(INTDIR)\diff.obj"
	-@erase "$(INTDIR)\diff.sbr"
	-@erase "$(INTDIR)\edit.obj"
	-@erase "$(INTDIR)\edit.sbr"
	-@erase "$(INTDIR)\entries.obj"
	-@erase "$(INTDIR)\entries.sbr"
	-@erase "$(INTDIR)\error.obj"
	-@erase "$(INTDIR)\error.sbr"
	-@erase "$(INTDIR)\expand_path.obj"
	-@erase "$(INTDIR)\expand_path.sbr"
	-@erase "$(INTDIR)\fileattr.obj"
	-@erase "$(INTDIR)\fileattr.sbr"
	-@erase "$(INTDIR)\filesubr.obj"
	-@erase "$(INTDIR)\filesubr.sbr"
	-@erase "$(INTDIR)\find_names.obj"
	-@erase "$(INTDIR)\find_names.sbr"
	-@erase "$(INTDIR)\fncase.obj"
	-@erase "$(INTDIR)\fncase.sbr"
	-@erase "$(INTDIR)\fnmatch.obj"
	-@erase "$(INTDIR)\fnmatch.sbr"
	-@erase "$(INTDIR)\getdate.obj"
	-@erase "$(INTDIR)\getdate.sbr"
	-@erase "$(INTDIR)\getline.obj"
	-@erase "$(INTDIR)\getline.sbr"
	-@erase "$(INTDIR)\getopt.obj"
	-@erase "$(INTDIR)\getopt.sbr"
	-@erase "$(INTDIR)\getopt1.obj"
	-@erase "$(INTDIR)\getopt1.sbr"
	-@erase "$(INTDIR)\gzio.obj"
	-@erase "$(INTDIR)\gzio.sbr"
	-@erase "$(INTDIR)\hash.obj"
	-@erase "$(INTDIR)\hash.sbr"
	-@erase "$(INTDIR)\history.obj"
	-@erase "$(INTDIR)\history.sbr"
	-@erase "$(INTDIR)\ignore.obj"
	-@erase "$(INTDIR)\ignore.sbr"
	-@erase "$(INTDIR)\import.obj"
	-@erase "$(INTDIR)\import.sbr"
	-@erase "$(INTDIR)\infblock.obj"
	-@erase "$(INTDIR)\infblock.sbr"
	-@erase "$(INTDIR)\infcodes.obj"
	-@erase "$(INTDIR)\infcodes.sbr"
	-@erase "$(INTDIR)\inffast.obj"
	-@erase "$(INTDIR)\inffast.sbr"
	-@erase "$(INTDIR)\inflate.obj"
	-@erase "$(INTDIR)\inflate.sbr"
	-@erase "$(INTDIR)\inftrees.obj"
	-@erase "$(INTDIR)\inftrees.sbr"
	-@erase "$(INTDIR)\infutil.obj"
	-@erase "$(INTDIR)\infutil.sbr"
	-@erase "$(INTDIR)\lock.obj"
	-@erase "$(INTDIR)\lock.sbr"
	-@erase "$(INTDIR)\log.obj"
	-@erase "$(INTDIR)\log.sbr"
	-@erase "$(INTDIR)\login.obj"
	-@erase "$(INTDIR)\login.sbr"
	-@erase "$(INTDIR)\logmsg.obj"
	-@erase "$(INTDIR)\logmsg.sbr"
	-@erase "$(INTDIR)\main.obj"
	-@erase "$(INTDIR)\main.sbr"
	-@erase "$(INTDIR)\md5.obj"
	-@erase "$(INTDIR)\md5.sbr"
	-@erase "$(INTDIR)\mkdir.obj"
	-@erase "$(INTDIR)\mkdir.sbr"
	-@erase "$(INTDIR)\mkmodules.obj"
	-@erase "$(INTDIR)\mkmodules.sbr"
	-@erase "$(INTDIR)\modules.obj"
	-@erase "$(INTDIR)\modules.sbr"
	-@erase "$(INTDIR)\myndbm.obj"
	-@erase "$(INTDIR)\myndbm.sbr"
	-@erase "$(INTDIR)\ndir.obj"
	-@erase "$(INTDIR)\ndir.sbr"
	-@erase "$(INTDIR)\no_diff.obj"
	-@erase "$(INTDIR)\no_diff.sbr"
	-@erase "$(INTDIR)\parseinfo.obj"
	-@erase "$(INTDIR)\parseinfo.sbr"
	-@erase "$(INTDIR)\patch.obj"
	-@erase "$(INTDIR)\patch.sbr"
	-@erase "$(INTDIR)\pwd.obj"
	-@erase "$(INTDIR)\pwd.sbr"
	-@erase "$(INTDIR)\rcmd.obj"
	-@erase "$(INTDIR)\rcmd.sbr"
	-@erase "$(INTDIR)\rcs.obj"
	-@erase "$(INTDIR)\rcs.sbr"
	-@erase "$(INTDIR)\rcscmds.obj"
	-@erase "$(INTDIR)\rcscmds.sbr"
	-@erase "$(INTDIR)\recurse.obj"
	-@erase "$(INTDIR)\recurse.sbr"
	-@erase "$(INTDIR)\regex.obj"
	-@erase "$(INTDIR)\regex.sbr"
	-@erase "$(INTDIR)\release.obj"
	-@erase "$(INTDIR)\release.sbr"
	-@erase "$(INTDIR)\remove.obj"
	-@erase "$(INTDIR)\remove.sbr"
	-@erase "$(INTDIR)\repos.obj"
	-@erase "$(INTDIR)\repos.sbr"
	-@erase "$(INTDIR)\root.obj"
	-@erase "$(INTDIR)\root.sbr"
	-@erase "$(INTDIR)\rtag.obj"
	-@erase "$(INTDIR)\rtag.sbr"
	-@erase "$(INTDIR)\run.obj"
	-@erase "$(INTDIR)\run.sbr"
	-@erase "$(INTDIR)\savecwd.obj"
	-@erase "$(INTDIR)\savecwd.sbr"
	-@erase "$(INTDIR)\scramble.obj"
	-@erase "$(INTDIR)\scramble.sbr"
	-@erase "$(INTDIR)\server.obj"
	-@erase "$(INTDIR)\server.sbr"
	-@erase "$(INTDIR)\sighandle.obj"
	-@erase "$(INTDIR)\sighandle.sbr"
	-@erase "$(INTDIR)\sockerror.obj"
	-@erase "$(INTDIR)\sockerror.sbr"
	-@erase "$(INTDIR)\startserver.obj"
	-@erase "$(INTDIR)\startserver.sbr"
	-@erase "$(INTDIR)\status.obj"
	-@erase "$(INTDIR)\status.sbr"
	-@erase "$(INTDIR)\stripslash.obj"
	-@erase "$(INTDIR)\stripslash.sbr"
	-@erase "$(INTDIR)\subr.obj"
	-@erase "$(INTDIR)\subr.sbr"
	-@erase "$(INTDIR)\tag.obj"
	-@erase "$(INTDIR)\tag.sbr"
	-@erase "$(INTDIR)\trees.obj"
	-@erase "$(INTDIR)\trees.sbr"
	-@erase "$(INTDIR)\uncompr.obj"
	-@erase "$(INTDIR)\uncompr.sbr"
	-@erase "$(INTDIR)\update.obj"
	-@erase "$(INTDIR)\update.sbr"
	-@erase "$(INTDIR)\valloc.obj"
	-@erase "$(INTDIR)\valloc.sbr"
	-@erase "$(INTDIR)\vasprintf.obj"
	-@erase "$(INTDIR)\vasprintf.sbr"
	-@erase "$(INTDIR)\vc60.idb"
	-@erase "$(INTDIR)\vc60.pdb"
	-@erase "$(INTDIR)\vers_ts.obj"
	-@erase "$(INTDIR)\vers_ts.sbr"
	-@erase "$(INTDIR)\version.obj"
	-@erase "$(INTDIR)\version.sbr"
	-@erase "$(INTDIR)\waitpid.obj"
	-@erase "$(INTDIR)\waitpid.sbr"
	-@erase "$(INTDIR)\watch.obj"
	-@erase "$(INTDIR)\watch.sbr"
	-@erase "$(INTDIR)\win32.obj"
	-@erase "$(INTDIR)\win32.sbr"
	-@erase "$(INTDIR)\wrapper.obj"
	-@erase "$(INTDIR)\wrapper.sbr"
	-@erase "$(INTDIR)\xgetwd.obj"
	-@erase "$(INTDIR)\xgetwd.sbr"
	-@erase "$(INTDIR)\yesno.obj"
	-@erase "$(INTDIR)\yesno.sbr"
	-@erase "$(INTDIR)\zlib.obj"
	-@erase "$(INTDIR)\zlib.sbr"
	-@erase "$(INTDIR)\zutil.obj"
	-@erase "$(INTDIR)\zutil.sbr"
	-@erase "$(OUTDIR)\cvs.pdb"
	-@erase "$(OUTDIR)\cvsntdos.bsc"
	-@erase "..\..\WinCvs\Debug\cvs.exe"
	-@erase "..\..\WinCvs\Debug\cvs.ilk"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

CPP=cl.exe
CPP_PROJ=/nologo /MLd /W3 /Gm /GX /ZI /Od /I "../windows-NT" /I "../lib" /I "../src" /I "../zlib" /I "../diff" /D "_DEBUG" /D "WIN32" /D "_CONSOLE" /D "HAVE_CONFIG_H" /D "CVSGUI" /FR"$(INTDIR)\\" /Fp"$(INTDIR)\cvsntdos.pch" /YX /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /c 

.c{$(INTDIR)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(INTDIR)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(INTDIR)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.c{$(INTDIR)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(INTDIR)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(INTDIR)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

RSC=rc.exe
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\cvsntdos.bsc" 
BSC32_SBRS= \
	"$(INTDIR)\add.sbr" \
	"$(INTDIR)\admin.sbr" \
	"$(INTDIR)\buffer.sbr" \
	"$(INTDIR)\checkin.sbr" \
	"$(INTDIR)\checkout.sbr" \
	"$(INTDIR)\classify.sbr" \
	"$(INTDIR)\client.sbr" \
	"$(INTDIR)\commit.sbr" \
	"$(INTDIR)\create_adm.sbr" \
	"$(INTDIR)\cvsrc.sbr" \
	"$(INTDIR)\diff.sbr" \
	"$(INTDIR)\edit.sbr" \
	"$(INTDIR)\entries.sbr" \
	"$(INTDIR)\error.sbr" \
	"$(INTDIR)\expand_path.sbr" \
	"$(INTDIR)\fileattr.sbr" \
	"$(INTDIR)\find_names.sbr" \
	"$(INTDIR)\hash.sbr" \
	"$(INTDIR)\history.sbr" \
	"$(INTDIR)\ignore.sbr" \
	"$(INTDIR)\import.sbr" \
	"$(INTDIR)\lock.sbr" \
	"$(INTDIR)\log.sbr" \
	"$(INTDIR)\login.sbr" \
	"$(INTDIR)\logmsg.sbr" \
	"$(INTDIR)\main.sbr" \
	"$(INTDIR)\mkmodules.sbr" \
	"$(INTDIR)\modules.sbr" \
	"$(INTDIR)\myndbm.sbr" \
	"$(INTDIR)\no_diff.sbr" \
	"$(INTDIR)\parseinfo.sbr" \
	"$(INTDIR)\patch.sbr" \
	"$(INTDIR)\rcs.sbr" \
	"$(INTDIR)\rcscmds.sbr" \
	"$(INTDIR)\recurse.sbr" \
	"$(INTDIR)\release.sbr" \
	"$(INTDIR)\remove.sbr" \
	"$(INTDIR)\repos.sbr" \
	"$(INTDIR)\root.sbr" \
	"$(INTDIR)\rtag.sbr" \
	"$(INTDIR)\scramble.sbr" \
	"$(INTDIR)\server.sbr" \
	"$(INTDIR)\status.sbr" \
	"$(INTDIR)\subr.sbr" \
	"$(INTDIR)\tag.sbr" \
	"$(INTDIR)\update.sbr" \
	"$(INTDIR)\vers_ts.sbr" \
	"$(INTDIR)\version.sbr" \
	"$(INTDIR)\watch.sbr" \
	"$(INTDIR)\wrapper.sbr" \
	"$(INTDIR)\zlib.sbr" \
	"$(INTDIR)\argmatch.sbr" \
	"$(INTDIR)\fncase.sbr" \
	"$(INTDIR)\fnmatch.sbr" \
	"$(INTDIR)\getdate.sbr" \
	"$(INTDIR)\getline.sbr" \
	"$(INTDIR)\getopt.sbr" \
	"$(INTDIR)\getopt1.sbr" \
	"$(INTDIR)\md5.sbr" \
	"$(INTDIR)\regex.sbr" \
	"$(INTDIR)\savecwd.sbr" \
	"$(INTDIR)\sighandle.sbr" \
	"$(INTDIR)\valloc.sbr" \
	"$(INTDIR)\vasprintf.sbr" \
	"$(INTDIR)\xgetwd.sbr" \
	"$(INTDIR)\yesno.sbr" \
	"$(INTDIR)\filesubr.sbr" \
	"$(INTDIR)\mkdir.sbr" \
	"$(INTDIR)\ndir.sbr" \
	"$(INTDIR)\pwd.sbr" \
	"$(INTDIR)\rcmd.sbr" \
	"$(INTDIR)\run.sbr" \
	"$(INTDIR)\sockerror.sbr" \
	"$(INTDIR)\startserver.sbr" \
	"$(INTDIR)\stripslash.sbr" \
	"$(INTDIR)\waitpid.sbr" \
	"$(INTDIR)\win32.sbr" \
	"$(INTDIR)\adler32.sbr" \
	"$(INTDIR)\compress.sbr" \
	"$(INTDIR)\crc32.sbr" \
	"$(INTDIR)\deflate.sbr" \
	"$(INTDIR)\gzio.sbr" \
	"$(INTDIR)\infblock.sbr" \
	"$(INTDIR)\infcodes.sbr" \
	"$(INTDIR)\inffast.sbr" \
	"$(INTDIR)\inflate.sbr" \
	"$(INTDIR)\inftrees.sbr" \
	"$(INTDIR)\infutil.sbr" \
	"$(INTDIR)\trees.sbr" \
	"$(INTDIR)\uncompr.sbr" \
	"$(INTDIR)\zutil.sbr"

"$(OUTDIR)\cvsntdos.bsc" : "$(OUTDIR)" $(BSC32_SBRS)
    $(BSC32) @<<
  $(BSC32_FLAGS) $(BSC32_SBRS)
<<

LINK32=link.exe
LINK32_FLAGS=wsock32.lib advapi32.lib /nologo /subsystem:console /incremental:yes /pdb:"$(OUTDIR)\cvs.pdb" /debug /machine:I386 /out:"..\..\WinCvs\Debug\cvs.exe" /pdbtype:sept 
LINK32_OBJS= \
	"$(INTDIR)\add.obj" \
	"$(INTDIR)\admin.obj" \
	"$(INTDIR)\buffer.obj" \
	"$(INTDIR)\checkin.obj" \
	"$(INTDIR)\checkout.obj" \
	"$(INTDIR)\classify.obj" \
	"$(INTDIR)\client.obj" \
	"$(INTDIR)\commit.obj" \
	"$(INTDIR)\create_adm.obj" \
	"$(INTDIR)\cvsrc.obj" \
	"$(INTDIR)\diff.obj" \
	"$(INTDIR)\edit.obj" \
	"$(INTDIR)\entries.obj" \
	"$(INTDIR)\error.obj" \
	"$(INTDIR)\expand_path.obj" \
	"$(INTDIR)\fileattr.obj" \
	"$(INTDIR)\find_names.obj" \
	"$(INTDIR)\hash.obj" \
	"$(INTDIR)\history.obj" \
	"$(INTDIR)\ignore.obj" \
	"$(INTDIR)\import.obj" \
	"$(INTDIR)\lock.obj" \
	"$(INTDIR)\log.obj" \
	"$(INTDIR)\login.obj" \
	"$(INTDIR)\logmsg.obj" \
	"$(INTDIR)\main.obj" \
	"$(INTDIR)\mkmodules.obj" \
	"$(INTDIR)\modules.obj" \
	"$(INTDIR)\myndbm.obj" \
	"$(INTDIR)\no_diff.obj" \
	"$(INTDIR)\parseinfo.obj" \
	"$(INTDIR)\patch.obj" \
	"$(INTDIR)\rcs.obj" \
	"$(INTDIR)\rcscmds.obj" \
	"$(INTDIR)\recurse.obj" \
	"$(INTDIR)\release.obj" \
	"$(INTDIR)\remove.obj" \
	"$(INTDIR)\repos.obj" \
	"$(INTDIR)\root.obj" \
	"$(INTDIR)\rtag.obj" \
	"$(INTDIR)\scramble.obj" \
	"$(INTDIR)\server.obj" \
	"$(INTDIR)\status.obj" \
	"$(INTDIR)\subr.obj" \
	"$(INTDIR)\tag.obj" \
	"$(INTDIR)\update.obj" \
	"$(INTDIR)\vers_ts.obj" \
	"$(INTDIR)\version.obj" \
	"$(INTDIR)\watch.obj" \
	"$(INTDIR)\wrapper.obj" \
	"$(INTDIR)\zlib.obj" \
	"$(INTDIR)\argmatch.obj" \
	"$(INTDIR)\fncase.obj" \
	"$(INTDIR)\fnmatch.obj" \
	"$(INTDIR)\getdate.obj" \
	"$(INTDIR)\getline.obj" \
	"$(INTDIR)\getopt.obj" \
	"$(INTDIR)\getopt1.obj" \
	"$(INTDIR)\md5.obj" \
	"$(INTDIR)\regex.obj" \
	"$(INTDIR)\savecwd.obj" \
	"$(INTDIR)\sighandle.obj" \
	"$(INTDIR)\valloc.obj" \
	"$(INTDIR)\vasprintf.obj" \
	"$(INTDIR)\xgetwd.obj" \
	"$(INTDIR)\yesno.obj" \
	"$(INTDIR)\filesubr.obj" \
	"$(INTDIR)\mkdir.obj" \
	"$(INTDIR)\ndir.obj" \
	"$(INTDIR)\pwd.obj" \
	"$(INTDIR)\rcmd.obj" \
	"$(INTDIR)\run.obj" \
	"$(INTDIR)\sockerror.obj" \
	"$(INTDIR)\startserver.obj" \
	"$(INTDIR)\stripslash.obj" \
	"$(INTDIR)\waitpid.obj" \
	"$(INTDIR)\win32.obj" \
	"$(INTDIR)\adler32.obj" \
	"$(INTDIR)\compress.obj" \
	"$(INTDIR)\crc32.obj" \
	"$(INTDIR)\deflate.obj" \
	"$(INTDIR)\gzio.obj" \
	"$(INTDIR)\infblock.obj" \
	"$(INTDIR)\infcodes.obj" \
	"$(INTDIR)\inffast.obj" \
	"$(INTDIR)\inflate.obj" \
	"$(INTDIR)\inftrees.obj" \
	"$(INTDIR)\infutil.obj" \
	"$(INTDIR)\trees.obj" \
	"$(INTDIR)\uncompr.obj" \
	"$(INTDIR)\zutil.obj" \
	".\DiffDosDbg\diffdos.lib"

"..\..\WinCvs\Debug\cvs.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 


!IF "$(NO_EXTERNAL_DEPS)" != "1"
!IF EXISTS("cvsntdos.dep")
!INCLUDE "cvsntdos.dep"
!ELSE 
!MESSAGE Warning: cannot find "cvsntdos.dep"
!ENDIF 
!ENDIF 


!IF "$(CFG)" == "cvsntdos - Win32 Release" || "$(CFG)" == "cvsntdos - Win32 Debug"
SOURCE="..\src\add.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\add.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\add.obj"	"$(INTDIR)\add.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\admin.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\admin.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\admin.obj"	"$(INTDIR)\admin.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\buffer.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\buffer.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\buffer.obj"	"$(INTDIR)\buffer.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\checkin.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\checkin.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\checkin.obj"	"$(INTDIR)\checkin.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\checkout.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\checkout.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\checkout.obj"	"$(INTDIR)\checkout.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\classify.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\classify.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\classify.obj"	"$(INTDIR)\classify.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\client.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\client.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\client.obj"	"$(INTDIR)\client.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\commit.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\commit.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\commit.obj"	"$(INTDIR)\commit.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\create_adm.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\create_adm.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\create_adm.obj"	"$(INTDIR)\create_adm.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\cvsrc.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\cvsrc.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\cvsrc.obj"	"$(INTDIR)\cvsrc.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\diff.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\diff.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\diff.obj"	"$(INTDIR)\diff.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\edit.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\edit.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\edit.obj"	"$(INTDIR)\edit.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\entries.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\entries.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\entries.obj"	"$(INTDIR)\entries.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\error.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\error.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\error.obj"	"$(INTDIR)\error.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\expand_path.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\expand_path.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\expand_path.obj"	"$(INTDIR)\expand_path.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\fileattr.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\fileattr.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\fileattr.obj"	"$(INTDIR)\fileattr.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\find_names.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\find_names.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\find_names.obj"	"$(INTDIR)\find_names.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\hash.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\hash.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\hash.obj"	"$(INTDIR)\hash.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\history.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\history.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\history.obj"	"$(INTDIR)\history.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\ignore.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\ignore.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\ignore.obj"	"$(INTDIR)\ignore.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\import.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\import.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\import.obj"	"$(INTDIR)\import.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\lock.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\lock.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\lock.obj"	"$(INTDIR)\lock.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\log.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\log.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\log.obj"	"$(INTDIR)\log.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\login.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\login.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\login.obj"	"$(INTDIR)\login.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\logmsg.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\logmsg.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\logmsg.obj"	"$(INTDIR)\logmsg.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\main.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\main.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\main.obj"	"$(INTDIR)\main.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\mkmodules.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\mkmodules.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\mkmodules.obj"	"$(INTDIR)\mkmodules.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\modules.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\modules.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\modules.obj"	"$(INTDIR)\modules.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\myndbm.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\myndbm.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\myndbm.obj"	"$(INTDIR)\myndbm.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\no_diff.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\no_diff.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\no_diff.obj"	"$(INTDIR)\no_diff.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\parseinfo.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\parseinfo.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\parseinfo.obj"	"$(INTDIR)\parseinfo.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\patch.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\patch.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\patch.obj"	"$(INTDIR)\patch.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\rcs.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\rcs.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\rcs.obj"	"$(INTDIR)\rcs.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\rcscmds.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\rcscmds.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\rcscmds.obj"	"$(INTDIR)\rcscmds.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\recurse.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\recurse.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\recurse.obj"	"$(INTDIR)\recurse.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\release.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\release.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\release.obj"	"$(INTDIR)\release.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\remove.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\remove.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\remove.obj"	"$(INTDIR)\remove.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\repos.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\repos.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\repos.obj"	"$(INTDIR)\repos.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\root.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\root.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\root.obj"	"$(INTDIR)\root.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\rtag.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\rtag.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\rtag.obj"	"$(INTDIR)\rtag.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\scramble.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\scramble.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\scramble.obj"	"$(INTDIR)\scramble.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\server.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\server.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\server.obj"	"$(INTDIR)\server.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\status.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\status.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\status.obj"	"$(INTDIR)\status.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\subr.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\subr.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\subr.obj"	"$(INTDIR)\subr.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\tag.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\tag.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\tag.obj"	"$(INTDIR)\tag.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\update.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\update.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\update.obj"	"$(INTDIR)\update.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\vers_ts.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\vers_ts.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\vers_ts.obj"	"$(INTDIR)\vers_ts.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\version.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\version.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\version.obj"	"$(INTDIR)\version.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\watch.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\watch.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\watch.obj"	"$(INTDIR)\watch.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\wrapper.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\wrapper.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\wrapper.obj"	"$(INTDIR)\wrapper.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\src\zlib.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\zlib.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\zlib.obj"	"$(INTDIR)\zlib.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\argmatch.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\argmatch.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\argmatch.obj"	"$(INTDIR)\argmatch.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\fncase.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\fncase.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\fncase.obj"	"$(INTDIR)\fncase.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\fnmatch.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\fnmatch.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\fnmatch.obj"	"$(INTDIR)\fnmatch.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\getdate.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\getdate.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\getdate.obj"	"$(INTDIR)\getdate.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\getline.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\getline.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\getline.obj"	"$(INTDIR)\getline.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\getopt.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\getopt.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\getopt.obj"	"$(INTDIR)\getopt.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\getopt1.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\getopt1.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\getopt1.obj"	"$(INTDIR)\getopt1.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\md5.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\md5.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\md5.obj"	"$(INTDIR)\md5.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\regex.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\regex.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\regex.obj"	"$(INTDIR)\regex.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\savecwd.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\savecwd.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\savecwd.obj"	"$(INTDIR)\savecwd.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\sighandle.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\sighandle.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\sighandle.obj"	"$(INTDIR)\sighandle.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\valloc.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\valloc.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\valloc.obj"	"$(INTDIR)\valloc.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\vasprintf.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\vasprintf.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\vasprintf.obj"	"$(INTDIR)\vasprintf.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\xgetwd.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\xgetwd.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\xgetwd.obj"	"$(INTDIR)\xgetwd.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\lib\yesno.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\yesno.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\yesno.obj"	"$(INTDIR)\yesno.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\windows-NT\filesubr.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\filesubr.obj" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\filesubr.obj"	"$(INTDIR)\filesubr.sbr" : $(SOURCE) "$(INTDIR)"


!ENDIF 

SOURCE="..\windows-NT\mkdir.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\mkdir.obj" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\mkdir.obj"	"$(INTDIR)\mkdir.sbr" : $(SOURCE) "$(INTDIR)"


!ENDIF 

SOURCE="..\windows-NT\ndir.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\ndir.obj" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\ndir.obj"	"$(INTDIR)\ndir.sbr" : $(SOURCE) "$(INTDIR)"


!ENDIF 

SOURCE="..\windows-NT\pwd.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\pwd.obj" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\pwd.obj"	"$(INTDIR)\pwd.sbr" : $(SOURCE) "$(INTDIR)"


!ENDIF 

SOURCE="..\windows-NT\rcmd.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\rcmd.obj" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\rcmd.obj"	"$(INTDIR)\rcmd.sbr" : $(SOURCE) "$(INTDIR)"


!ENDIF 

SOURCE="..\windows-NT\run.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\run.obj" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\run.obj"	"$(INTDIR)\run.sbr" : $(SOURCE) "$(INTDIR)"


!ENDIF 

SOURCE="..\windows-NT\sockerror.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\sockerror.obj" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\sockerror.obj"	"$(INTDIR)\sockerror.sbr" : $(SOURCE) "$(INTDIR)"


!ENDIF 

SOURCE="..\windows-NT\startserver.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\startserver.obj" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\startserver.obj"	"$(INTDIR)\startserver.sbr" : $(SOURCE) "$(INTDIR)"


!ENDIF 

SOURCE="..\windows-NT\stripslash.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\stripslash.obj" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\stripslash.obj"	"$(INTDIR)\stripslash.sbr" : $(SOURCE) "$(INTDIR)"


!ENDIF 

SOURCE="..\windows-NT\waitpid.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\waitpid.obj" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\waitpid.obj"	"$(INTDIR)\waitpid.sbr" : $(SOURCE) "$(INTDIR)"


!ENDIF 

SOURCE="..\windows-NT\win32.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\win32.obj" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\win32.obj"	"$(INTDIR)\win32.sbr" : $(SOURCE) "$(INTDIR)"


!ENDIF 

SOURCE="..\zlib\adler32.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\adler32.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\adler32.obj"	"$(INTDIR)\adler32.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\compress.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\compress.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\compress.obj"	"$(INTDIR)\compress.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\crc32.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\crc32.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\crc32.obj"	"$(INTDIR)\crc32.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\deflate.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\deflate.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\deflate.obj"	"$(INTDIR)\deflate.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\gzio.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\gzio.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\gzio.obj"	"$(INTDIR)\gzio.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\infblock.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\infblock.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\infblock.obj"	"$(INTDIR)\infblock.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\infcodes.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\infcodes.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\infcodes.obj"	"$(INTDIR)\infcodes.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\inffast.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\inffast.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\inffast.obj"	"$(INTDIR)\inffast.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\inflate.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\inflate.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\inflate.obj"	"$(INTDIR)\inflate.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\inftrees.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\inftrees.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\inftrees.obj"	"$(INTDIR)\inftrees.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\infutil.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\infutil.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\infutil.obj"	"$(INTDIR)\infutil.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\trees.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\trees.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\trees.obj"	"$(INTDIR)\trees.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\uncompr.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\uncompr.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\uncompr.obj"	"$(INTDIR)\uncompr.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

SOURCE="..\zlib\zutil.c"

!IF  "$(CFG)" == "cvsntdos - Win32 Release"


"$(INTDIR)\zutil.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"


"$(INTDIR)\zutil.obj"	"$(INTDIR)\zutil.sbr" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


!ENDIF 

!IF  "$(CFG)" == "cvsntdos - Win32 Release"

"diffdos - Win32 Release" : 
   cd "."
   $(MAKE) /$(MAKEFLAGS) /F ".\diffdos.mak" CFG="diffdos - Win32 Release" 
   cd "."

"diffdos - Win32 ReleaseCLEAN" : 
   cd "."
   $(MAKE) /$(MAKEFLAGS) /F ".\diffdos.mak" CFG="diffdos - Win32 Release" RECURSE=1 CLEAN 
   cd "."

!ELSEIF  "$(CFG)" == "cvsntdos - Win32 Debug"

"diffdos - Win32 Debug" : 
   cd "."
   $(MAKE) /$(MAKEFLAGS) /F ".\diffdos.mak" CFG="diffdos - Win32 Debug" 
   cd "."

"diffdos - Win32 DebugCLEAN" : 
   cd "."
   $(MAKE) /$(MAKEFLAGS) /F ".\diffdos.mak" CFG="diffdos - Win32 Debug" RECURSE=1 CLEAN 
   cd "."

!ENDIF 


!ENDIF 

